<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table border = "1">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% if friends %}
        {% for f in friends %}
        <tr>
          <td>{{f.name}}</td>
          <td>{{f.npm}}</td>
          <td>{{f.dob}}</td>
        </tr>
        {% endfor %}
      {% endif %}  
    </table>
  </body>
</html>  
    
